/* -- 全体 ---------------------------------------------------------------------------------------- */
html {
  font-size: 62.5%; /* 全体のベースを10pxに指定 */
  border-bottom: none;
  overflow-y: scroll;
  background-color: #fff;
}
body {
  width: 100%;
  position: relative;
  background-color: #fff;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  font-size: 14px; font-size: 1.4em; /* body基準を14pxに指定 */
  color: #1B1B1B;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  word-break: break-all;
  word-wrap: break-word;
  overflow: hidden;
}
* {
  box-sizing: border-box;
}
a {
  color: #00477D;
  text-decoration:none;
  transition: color 0.3s ease 0s, background-color 0.3s ease 0s;
}
a:hover {
  color: #0E76AB;
  text-decoration:none;
  transition: color 0.3s ease 0s, background-color 0.3s ease 0s;
}


/* -- コンテンツ ------------------------------------------------------------------- */

/* ヘッダー */
header {
  position: relative;
  top: 0;
  width: 100%;
  height: 110px;
}

  /* ヘッダー タイトル H1 */
  .wrap-header-title {
    border-bottom: solid 1px #a39f9e;
  }
    .header-title {
      width: 980px;
      height: 25px;
      margin: 19px auto 16px auto;
      background: url("../img/header-logo.png") no-repeat center center;
      text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
    }

  /* ヘッダーメニュー */
  .wrap-header-menu {
    border-top: solid 1px #5e5c5c;
    border-bottom: solid 1px #a39f9e;
  }
  .body-top .wrap-header-menu {
    border-bottom: none;
  }

    .header-menu {
      margin: 8px auto;
      padding: 0;
      width: 980px;
      overflow: hidden;
    }
      .header-menu li {
        float: left;
        width: 140px;
        list-style: none;
      }
      .header-menu a {
        display: block;
        margin: 0 auto;
        padding: 10px 0;
      }
        .header-menu a span {
          display: block;
          margin: 0;
          height: 12px;
          background: url("../img/sprite.png") no-repeat;
          text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
        }
        .header-menu .top a { width: 27px; }
        .header-menu .top a span { width: 27px; background-position: -158px -27px; }
        .header-menu .top a:hover span { background-position: -146px -49px; }
        .header-menu .artist a { width: 49px; }
        .header-menu .artist a span { width: 49px; background-position: -5px -5px; }
        .header-menu .artist a:hover span, .body-artist .header-menu .artist a span { background-position: -64px -5px; }
        .header-menu .talent a { width: 54px; }
        .header-menu .talent a span { width: 54px; background-position: -5px -93px; }
        .header-menu .talent a:hover span, .body-talent .header-menu .talent a span, .body-talent-detail .header-menu .talent a span { background-position: -69px -93px; }
        .header-menu .studio a { width: 51px; }
        .header-menu .studio a span { width: 51px; background-position: -73px -71px; }
        .header-menu .studio a:hover span, .body-studio .header-menu .studio a span { background-position: -134px -71px; }
        .header-menu .company a { width: 70px; }
        .header-menu .company a span { width: 70px; background-position: -123px -5px; }
        .header-menu .company a:hover span, .body-company .header-menu .company a span { background-position: -5px -27px; }
        .header-menu .recruit a { width: 58px; }
        .header-menu .recruit a span { width: 58px; background-position: -78px -49px; }
        .header-menu .recruit a:hover span, .body-recruit .header-menu .recruit a span { background-position: -5px -71px; }
        .header-menu .contact a { width: 63px; }
        .header-menu .contact a span { width: 63px; background-position: -85px -27px; }
        .header-menu .contact a:hover span, .body-contact .header-menu .contact a span { background-position: -5px -49px; }


/* メインコンテナ */
.wrap-main {
  width: 980px;
  margin: 0 auto;
  position: relative;
  min-height: 600px;
}

/* フッター */
footer {
  position: relative;
  width: 100%;
}
  footer .wrap-pagetop {
    width: 980px;
    margin:18px auto;
    overflow: hidden;
  }
    footer .wrap-pagetop a {
      display: block;
      float: right;
      background: url("../img/sprite.png") no-repeat;
      width: 35px;
      height: 11px;
      background-position: -133px -93px;
      text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
      transition: opacity 0.3s ease 0s;
    }
    footer .wrap-pagetop a:hover {
      opacity: .6;
      transition: opacity 0.3s ease 0s;
    }

  /* フッターメニュー */
  footer .wrap-footer-menu {
    background-color: #f0f0f0;
  }
    footer .footer-menu {
      text-align: center;
      width: 980px;
      margin: 0 auto;
      padding: 15px 0;
    }
      footer .footer-menu li {
        list-style: none;
        display: inline-block;
        padding:0 12px;
        line-height: 1;
      }
        footer .footer-menu a {
          display: inline-box;
          font-size: 1.2rem;
          line-height: 1;
          color: #000;
          text-decoration: none;
        }
        footer .footer-menu a:hover {
          color: #666;
        }

  /* フッターバナー */
  .wrap-banner {
    width: 980px;
    margin: 20px auto 0 auto;
  }
    .wrap-banner ul {
      overflow: hidden;
      margin:0;
      padding:0;
      text-align: center;
    }
      .wrap-banner li {
        list-style: none;
        display: inline-block;
        margin:0 4px;
        padding:0;
        line-height: 0;
      }
        .wrap-banner a {
          display: block;
          line-height: 0;
        }
          .wrap-banner img {
            width: 100%;
          }


  /* フッターコピーライト */
  footer .wrap-cp {
    width: 980px;
    height: 10px;
    margin:36px auto 20px auto;
  }

  footer .footer-cp {
    width: 176px;
    height: 10px;
    margin:0 auto;
    background: url("../img/sprite.png") no-repeat;
    background-position: -5px -193px;
    text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
  }



/* トップページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-top .wrap-contents {
  width: 980px;
  margin: 30px auto 0 auto;
  overflow: hidden;
}
  /* slideshow */
  .slideshow { position:relative; width:980px; height:440px;  }
  .slideshow div { position:absolute; top:0; left:0; z-index:8; opacity:0.0; background-color: #fff; }
  .slideshow div.active { z-index:10; opacity:1.0; }
  .slideshow div.last-active { z-index:9; }
  .slideshow div a { display:block; width:980px; height:440px; }
  .slideshow div img { display:block; width:980px; height:440px; }

  /* サムネイル一覧 */
  .body-top .top-thumbs {
    width: 490px;
    padding: 0;
    margin: 0;
    overflow: hidden;
    float: left;
  }
    .body-top .top-thumbs li {
      list-style: none;
      float: left;
      margin-right: 15px;
      margin-bottom: 21px;
    }
    .body-top .top-thumbs+.top-thumbs li {
      margin-right: 0;
      margin-left: 15px;
    }
      .body-top .top-thumbs li .btn-thumb {
        display: block;
        position: relative;
      }
        .body-top .top-thumbs li .btn-thumb img {
          width: 148px;
          height: 148px;
        }
        .body-top .top-thumbs li .btn-thumb div {
          position: absolute;
          top: 0;
          left: 0;
          width: 148px;
          height: 148px;
          background-color: rgba(0,0,0,0);
          text-align: center;
          transition: background-color 0.3s ease 0s;
        }
        .body-top .top-thumbs li .btn-thumb:hover div {
          background-color: rgba(0,0,0,0.6);
          transition: background-color 0.3s ease 0s;
        }

          .body-top .top-thumbs li .btn-thumb div span {
            display: table-cell;
            width: 148px;
            height: 148px;
            padding: 4px;
            text-align: center;
            vertical-align: middle;
            font-weight: bold;
            font-size: 2.0rem;
            line-height: 1.4;
            color: rgba(255,255,255,0);
            transition: color 0.3s ease 0s;
            word-break: break-word;
          }
          .body-top .top-thumbs li .btn-thumb:hover div span {
            color: rgba(255,255,255,1);
            transition: color 0.3s ease 0s;
          }



/* アーティストページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-artist .wrap-contents {
  width: 780px;
  margin: 40px auto 0 auto;
  overflow: hidden;
}

  /* サムネイル一覧 */
  .body-artist .top-thumbs {
    padding: 0;
    margin: 0;
    overflow: hidden;
  }
    .body-artist .top-thumbs li {
      list-style: none;
      float: left;
      margin:0 15px 4px 15px;
    }
      .body-artist .top-thumbs li .btn-thumb {
        display: block;
        position: relative;
        transition: opacity 0.3s ease 0s;
      }
      .body-artist .top-thumbs li .btn-thumb:hover {
        opacity: .6;
        transition: opacity 0.3s ease 0s;
      }
        .body-artist .top-thumbs li .btn-thumb img {
          width: 230px;
          height: 230px;
        }
        .body-artist .top-thumbs li .btn-thumb div {
          display: table-cell;
          height: 35px;
          width: 230px;
          padding-left: 10px;
          padding-right: 10px;
          line-height: 1;
          color: #000;
          vertical-align: middle;
          text-align: center;
        }


/* タレントページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-talent .wrap-contents {
  width: 780px;
  margin: 40px auto 0 auto;
  overflow: hidden;
}

  /* サムネイル一覧 */
  .body-talent .top-thumbs {
    padding: 0;
    margin: 0;
    overflow: hidden;
  }
    .body-talent .top-thumbs li {
      list-style: none;
      float: left;
      margin:0 15px 4px 15px;
    }
      .body-talent .top-thumbs li .btn-thumb {
        display: block;
        position: relative;
        transition: opacity 0.3s ease 0s;
      }
      .body-talent .top-thumbs li .btn-thumb:hover {
        opacity: .6;
        transition: opacity 0.3s ease 0s;
      }
        .body-talent .top-thumbs li .btn-thumb img {
          width: 230px;
          height: 330px;
        }
        .body-talent .top-thumbs li .btn-thumb div {
          display: table-cell;
          width: 230px;
          height: 35px;
          padding-left: 10px;
          padding-right: 10px;
          line-height: 1;
          color: #000;
          vertical-align: middle;
          text-align: center;
        }


/* タレント詳細ページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-talent-detail .wrap-contents {
  margin: 40px auto 0 auto;
  width: 740px;
  overflow: hidden;
}
  /* 上部 */
  .body-talent-detail .wrap-talent-name {
    width: 100%;
    height: 330px;
    background-color: #f4f4f4;
    overflow: hidden;
  }
    .body-talent-detail .wrap-talent-name h1 {
      float: left;
      font-size: 2.5rem;
      font-weight: bold;
      color: #3c3c3c;
      margin: 12px;
    }

  /* タブ */
  .body-talent-detail .wrap-talent-tabs {
    margin-top: 20px;
    padding: 0;
  }
    .body-talent-detail .wrap-talent-tabs li {
      list-style: none;
      display: inline-block;
      padding:0;
      line-height: 1;
    }
    .body-talent-detail .wrap-talent-tabs li+li:before {
      content: '/';
      color: #3c3c3c;
      font-size: 1.3rem;
      font-weight: bold;
      line-height: 1;
      margin-right: 35px;
    }
      .body-talent-detail .wrap-talent-tabs li a {
        display: inline-box;
        font-size: 1.5rem;
        font-weight: bold;
        line-height: 1;
        color: #3c3c3c;
        text-decoration: none;
        margin-right: 35px;
        transition: none;
      }
      .body-talent-detail .wrap-talent-tabs li a:hover {
        color: #8E8E8E;
      }
      .body-talent-detail .wrap-talent-tabs li a.active {
        color: #ffa17c;
        transition: none;
      }

    .body-talent-detail .tab-talent-detail {
      display: none;
    }
    .body-talent-detail .tab-talent-detail:nth-child(1) {
      display: block;
    }


/* スタジオページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-studio .wrap-contents {
  margin: 40px auto 0 auto;
  width: 740px;
  overflow: hidden;
}

  .body-studio .wrap-studio {
    margin-bottom: 40px;
  }
    .body-studio .studio-name {
      margin: 0;
      padding: 0 0 2px 0;
      border-bottom: solid 1px #666464;
      line-height: 20px;
      text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
    }

    /* タブ */
    .body-studio .wrap-studio-tabs {
      margin-top: 20px;
      padding: 0;
    }
      .body-studio .wrap-studio-tabs li {
        list-style: none;
        display: inline-block;
        padding:0;
        line-height: 1;
      }
      .body-studio .wrap-studio-tabs li+li:before {
        content: '/';
        color: #3c3c3c;
        font-size: 1.3rem;
        font-weight: bold;
        line-height: 1;
        margin-right: 35px;
      }
        .body-studio .wrap-studio-tabs li a {
          display: inline-box;
          font-size: 1.5rem;
          font-weight: bold;
          line-height: 1;
          color: #3c3c3c;
          text-decoration: none;
          margin-right: 35px;
          transition: none;
        }
        .body-studio .wrap-studio-tabs li a:hover {
          color: #8E8E8E;
        }
        .body-studio .wrap-studio-tabs li a.active {
          color: #ffa17c;
          transition: none;
        }

      .body-studio .tab-studio-detail {
        display: none;
      }
      .body-studio .tab-studio-detail:nth-child(1) {
        display: block;
      }

  .wrap-detail-img {
    width: 100%;
    text-align: center;
  }
    .wrap-detail-img img {
      max-width: 740px;
    }



/* 採用ページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-recruit .wrap-contents {
  margin: 40px auto 0 auto;
  width: 740px;
  overflow: hidden;
}

  .body-recruit .wrap-recruit {
    margin-bottom: 40px;
  }
    .body-recruit .title-recruit {
      margin: 0;
      padding: 0 0 2px 0;
      border-bottom: solid 1px #666464;
      line-height: 20px;
    }
    .body-recruit .title-recruit span {
      display: inline-block;
      text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
      background: url("../img/sprite.png") no-repeat;
      background-position: -149px -167px;
      width: 32px;
      height: 16px;
    }


    .wrap-article-body.wysiwyg img {
      max-width: 740px;
    }

    .wrap-article-body.wysiwyg .table-recruit {
      margin:0;
      padding:0;
      margin-top: 20px;
    }
      .wrap-article-body.wysiwyg .table-recruit th {
        border: none;
        margin: 0;
        padding: 6px 0;
        background: none;
        text-align: left;
        vertical-align: top;
        font-weight: normal;
        width: 170px;
      }
      .wrap-article-body.wysiwyg .table-recruit td {
        border: none;
        margin: 0;
        padding: 6px 0 6px 12px;
        background: none;
        vertical-align: top;
      }


/* 会社概要ページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-company .wrap-contents {
  margin: 40px auto 0 auto;
  width: 740px;
  overflow: hidden;
}

  .body-company .wrap-company {
    margin-bottom: 40px;
  }
    .body-company .title-company {
      margin: 0;
      padding: 0 0 2px 0;
      border-bottom: solid 1px #666464;
      line-height: 20px;
    }
    .body-company .title-company span {
      display: inline-block;
      text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
      background: url("../img/sprite.png") no-repeat;
      background-position: -5px -115px;
      width: 64px;
      height: 16px;
    }

    .body-company .wrap-article-body {
    }
      .body-company .wrap-article-body.wysiwyg table {
        margin:0;
        padding:0;
        margin-top: 20px;
      }
        .body-company .wrap-article-body.wysiwyg th {
          border: none;
          margin: 0;
          padding: 6px 0;
          background: none;
          text-align: left;
          vertical-align: top;
          font-weight: normal;
          width: 130px;
        }
        .body-company .wrap-article-body.wysiwyg td {
          border: none;
          margin: 0;
          padding: 6px 0 6px 12px;
          background: none;
          vertical-align: top;
        }

  .body-company .wrap-access {
    margin-bottom: 40px;
  }
    .body-company .title-access {
      margin: 0;
      padding: 0 0 2px 0;
      border-bottom: solid 1px #666464;
      line-height: 20px;
    }
    .body-company .title-access span {
      display: inline-block;
      text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
      background: url("../img/sprite.png") no-repeat;
      background-position: -133px -114px;
      width: 56px;
      height: 16px;
    }


/* 問い合わせページ ------------------------------------------------------------ */

/* メインコンテンツ */
.body-contact .wrap-contents {
  margin: 40px auto 0 auto;
  width: 740px;
  overflow: hidden;
}

  .body-contact .wrap-contact {
    margin-bottom: 40px;
  }
    .body-contact .title-contact {
      margin: 0;
      padding: 0 0 2px 0;
      border-bottom: solid 1px #666464;
      line-height: 20px;
    }
    .body-contact .title-contact span {
      display: inline-block;
      text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
      background: url("../img/sprite.png") no-repeat;
      background-position: -79px -140px;
      width: 93px;
      height: 17px;
    }

    .body-contact .wrap-article-body {
      margin-top: 30px;
    }




/* プライバシーポリシーポップアップ ------------------------------------------------------------ */
#popup_pp {
  background:#ffffff;
  width:900px;
  z-index:999;
  text-align:left;
  font-size: 1.3rem;
  overflow-y: scroll;
}
  #popup_pp .inr{
    margin:30px;
  }
  #popup_pp ol {
    padding-top:4px;
    list-style-type: decimal;
    margin-left:1em;
  }
    #popup_pp li {
      padding-top:4px;
    }
  #popup_pp p {
    padding-top:4px;
  }


/* -- 本文汎用：WYSIWYG ------------------------------------------------------------------- */
.wrap-article-body.wysiwyg { line-height:2; overflow:hidden; }

/* 見出し H1-H2迄はタイトル等で使うのでエディタ内では参照しない、H3も基本的には使用しない */
.wrap-article-body.wysiwyg h3 {
  margin-bottom: 1.5em;
  border-left: solid 4px #3C3C3C;
  color: #3C3C3C;
  padding:2px 13px 1px 4px;
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight:bold;
}

.wrap-article-body.wysiwyg h4, .wrap-article-body.wysiwyg h5, .wrap-article-body.wysiwyg h6 {
  font-size: 1.6rem;
  font-weight:bold;
}

/* 文字 */
.wrap-article-body.wysiwyg strong, .wrap-article-body.wysiwyg b {
  font-weight:bold;
}
.wrap-article-body.wysiwyg i, .wrap-article-body.wysiwyg em {
  font-style:italic;
}

/* リンク */

/* 重要文字 */
.wrap-article-body.wysiwyg span.important { color:#ff801a; }
.wrap-article-body.wysiwyg a.important { color:#ff801a; }
.wrap-article-body.wysiwyg a.important:hover { text-decoration:underline; }


/* ブロック */
.wrap-article-body.wysiwyg p {
  margin-top:0;
  margin-bottom: 1.5em;
  overflow:hidden;
}
.wrap-article-body.wysiwyg blockquote {
  background-color:#e6e6e6;
  padding:1em;
  margin-bottom: 1.5em;
  font-size: 1.4rem;
}
.wrap-article-body.wysiwyg pre {
  margin-bottom: 1.5em;
  font-size: 1.4rem;
  white-space: pre-wrap; /* CSS 2.1 */
  word-wrap: break-word; /* IE7 */
}
.wrap-article-body.wysiwyg hr {
  margin:10px 0;
  background:none;
  border:none;
  border-bottom:solid #3C3C3C 1px;
}

/* 画像 */
.wrap-article-body.wysiwyg img.right {
  float: right;
  margin-left: .5em;
}
.wrap-article-body.wysiwyg img.left {
  float: left;
  margin-right: .5em;
}
.wrap-article-body.wysiwyg a img:hover {
  opacity: .9;
  filter: alpha(opacity = 90);
}

/* リスト */
.wrap-article-body.wysiwyg ul {
  list-style-type: none;
  margin-bottom: 1.5em;

}
  .wrap-article-body.wysiwyg ul li {
    background:url("../img/list_style_disc.png") no-repeat 0 6px;
    padding-left:.5em;
    line-height:1.8;
  }

.wrap-article-body.wysiwyg ol {
  list-style-type: decimal;
  margin-left:2em;
  margin-bottom: 1.5em;
  line-height:1.8;
}
  .wrap-article-body.wysiwyg ol li {
  }

/* テーブル */
.wrap-article-body.wysiwyg table { margin-bottom: 1.5em; width:100%; }
  .wrap-article-body.wysiwyg table caption {
    background-color: #F4F4F4;
    border:solid 1px #a8a8a8;
    border-bottom:none;
    font-weight:bold;
    padding:3px 6px 2px 6px;
  }
  .wrap-article-body.wysiwyg table th {
    font-weight:bold;
    background-color: #F4F4F4;
    border:solid 1px #a8a8a8;
    padding:3px 6px 2px 6px;
    vertical-align:top;
  }
  .wrap-article-body.wysiwyg table td {
    border:solid 1px #a8a8a8;
    padding:3px 6px 2px 6px;
    vertical-align:top;
  }


/* フォーム */
.wrap-article-body.wysiwyg input[type="text"] {
  width:100%;
  box-sizing: border-box;
}
.wrap-article-body.wysiwyg select {
  margin-right:4px;
  box-sizing: border-box;
  padding: 0px;
  line-height:1.0;

}
.wrap-article-body.wysiwyg input[type="checkbox"] {
  vertical-align: middle;
}
.wrap-article-body.wysiwyg input[type="radio"] {
  vertical-align: middle;
  margin-bottom:2px;
}
.wrap-article-body.wysiwyg textarea {
  width:100%;
  box-sizing: border-box;
}
.wrap-article-body.wysiwyg input[type="button"], .wrap-article-body.wysiwyg input[type="submit"] {
  display: inline-block;
  background-color: #70B119;
  color: #fff;
  padding: 10px;
  margin: 0 5px;
  border:none;
  border-radius: 2px;
  text-decoration: none;
  min-width: 120px;
  text-align: center;
  font-size: 1.8rem;
}
.wrap-article-body.wysiwyg input[type="button"]:hover, .wrap-article-body.wysiwyg input[type="submit"]:hover {
  background-color: #84CA27;
}

.wrap-article-body.wysiwyg .button {
  display: inline-block;
  background-color: #70B119;
  color: #fff!important;
  padding: 10px;
  margin: 0 5px;
  border:none;
  border-radius: 2px;
  text-decoration: none;
  min-width: 120px;
  text-align: center;
  font-size: 1.8rem;
}
.wrap-article-body.wysiwyg .button:hover {
  background-color: #84CA27;
}


.wrap-article-body.wysiwyg  .btn-l {
  display: inline-block;
  width: 272px;
  height: 42px;
  margin:0 auto;
  color: #fff;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.30);
  line-height: 42px;
  text-align: center;
  background: url("../img/btn-l.png") no-repeat;
  transition: opacity 0.3s ease 0s;
}
.wrap-article-body.wysiwyg  .btn-l:hover {
  opacity: .9;
  transition: opacity 0.3s ease 0s;
}

.wrap-article-body.wysiwyg  .btn-s {
  display: inline-block;
  width: 90px;
  height: 42px;
  margin:0 auto;
  color: #fff;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.30);
  line-height: 42px;
  text-align: center;
  background: url("../img/btn-s.png") no-repeat;
  transition: opacity 0.3s ease 0s;
}
.wrap-article-body.wysiwyg  .btn-s:hover {
  opacity: .9;
  transition: opacity 0.3s ease 0s;
}


/* -- 管理画面 ------------------------------------------------------------------- */
.wrap-main.admin {
  position: relative;
  width: 980px;
  min-height: 400px;
  margin: 0 auto 30px auto;
}
  .wrap-main.admin .admin-topmenu {
    background-color: #D2D2D2;
    color: #151515;
    padding: 20px 20px;
  }
    .wrap-main.admin .admin-topmenu h1 {
    }

    .wrap-main.admin .admin-topmenu .admin-topmenu-items {
      overflow: hidden;
      padding:0;
    }
      .wrap-main.admin .admin-topmenu .admin-topmenu-items li {
        list-style: none;
        float: left;
      }


  /* 編集画面 */
  .wrap-main.admin .wrap_contents {
    padding:18px 0;
  }
  .wrap-main.admin table { margin-bottom:16px; width:100%; }
    .wrap-main.admin table caption {
      background-color:#e6e5e0;
      border:solid 1px #a8a8a8;
      border-bottom:none;
      font-weight:bold;
      padding:3px 6px 2px 6px;
    }
    .wrap-main.admin table th {
      width:224px;
      font-weight:bold;
      background-color:#e6e5e0;
      border:solid 1px #a8a8a8;
      padding:3px 6px 2px 6px;
      vertical-align:top;
      text-align: left;
    }
    .wrap-main.admin table td {
      border:solid 1px #a8a8a8;
      padding:3px 6px 2px 6px;
      vertical-align:top;
      text-align: left;
    }
    .wrap-main.admin .note {
      font-weight:normal;
      padding-left:4px;
      font-size:77%;
    }
      .wrap-main.admin .note ol, .wrap-main.admin .note ul {
        padding-left: 24px;
        margin-top: 0;
      }
        .wrap-main.admin .note li {
        }


      .wrap-main.admin .datepicker {
        width:100px;
      }
      .wrap-main.admin .ui-datepicker {
        font-size:85%;
      }
      .wrap-main.admin textarea.plain {
        height:120px;
        font-size:100%;
        line-height:1.5;
      }

    .wrap-main.admin .category_new {
    }
      .wrap-main.admin .category_new input[type="radio"] { }
      .wrap-main.admin .category_new input[type="text"] { width:70%;}

    /* 画像2枚用 */
    .wrap-main.admin .wrap_img1 { float:left; width:480px; }
    .wrap-main.admin .wrap_img2 { float:left; width:480px; margin-left:12px; }
      .wrap-main.admin table th.caption { width:7em; }
      .wrap-main.admin .imageview { width:300px; border:solid 1px #d3d3d3;}

    /* 収録内容編集テーブル用 */
    .wrap-main.admin .edit_disc {}
      .wrap-main.admin .edit_disc select { width:60px; }
      .wrap-main.admin .edit_disc .warp_disc { margin-bottom:16px; }
        .wrap-main.admin .edit_disc .warp_disc .song_num { margin-top:4px; margin-bottom:4px; }

/* ユーザ画面上の管理メニュー */
.adminmenu {
  position: absolute;
  width: 980px;
  left: 0;
  right: 0;
  top: 0;
  margin:0 auto;
}
  .adminmenu .wrap {
    background-color: #D2D2D2;
    padding: 24px 20px;
  }
    .adminmenu .wrap h2 {
      color: #151515;
      margin:0 0 5px 0;
    }
/* 管理画面内での上部メニュー */
.wrap-main.admin .adminmenu {
  position: relative;
  width: 980px;
  top: 0;
  margin:0 auto;
  z-index: 255;
}
/* ユーザ画面各記事などの管理メニュー */
.list-admin-menu {
}
.list-admin-menu a {
  display:inline-block;
  padding: 0;
  margin-right: 6px;
}


.article-admin-menu {
  margin-top: 20px;
  margin-right: 20px;
  text-align: right;
}


/* 管理画面ボタン */
.btn-admin {
  display: inline-block;
  background-color: #00477D;
  color: #fff;
  padding: 5px 8px;
  margin: 0 5px;
  border:none;
  text-decoration: none;
}
.btn-admin:hover {
  color: #fff;
  background-color: #0E76AB;
}

.btn-admin-big {
  display: inline-block;
  background-color: #00477D;
  color: #fff;
  padding: 10px;
  margin: 0 5px;
  border:none;
  text-decoration: none;
  min-width: 120px;
  text-align: center;
  font-size: 1.8rem;
}
.btn-admin-big:hover {
  color: #fff;
  background-color: #0E76AB;
}


/* -- 管理画面 イメージアップローダー -- */
#admin.imguploader #container .one_pane .wrap_contents {
  padding:18px 12px 18px 12px;
}
#admin.imguploader.popup #container {
  width:100%;
  margin:0;
  padding:10px;
  box-sizing:border-box;
}
#popup_imguploader {
  display:none;
  background:#ffffff;
  padding:10px;
  z-index:999;
}
  #popup_imguploader p.closebtn {
    text-align:right;
  }
  #popup_imguploader iframe {
    width:700px;
    height:400px;
  }


/* -- その他 ------------------------------------------------------------------- */

/* -- 文字・背景色 -- */
strong { font-weight:bold!important; }
em { font-style:italic!important; }
.b { font-weight:bold!important; }
.n { font-weight:normal!important; }
.uline{text-decoration:underline!important;}

.r { color:#ff0000!important; }
.blue { color:#2e8cc9!important; }

/* -- テキスト揃え -- */
.txl { text-align:left; }
.txr { text-align:right; }
.txc { text-align:center; }
.txvm { vertical-align:middle!important; }

.bxc { margin-left:auto; margin-right:auto; }

.vmiddle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* 幅省略 */
.ellipsis {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* -- float -- */
.fl { float:left;}
.fr { float:right; }

.clb {clear:both;}
.ofa {overflow:auto}

.boxs {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  -ms-box-sizing:border-box;
  box-sizing:border-box;
}

.hidden { display:none; }
.cur { cursor:pointer;}

.scrollable {
  overflow-y:scroll;
  overflow-x:hidden;
}


/* -- 調整 -- */
.mt0  { margin-top:0!important; }
.mt5  { margin-top:5px!important; }
.mt10 { margin-top:10px!important; }
.mt15 { margin-top:15px!important; }
.mt20 { margin-top:20px!important; }
.mt25 { margin-top:25px!important; }
.mt30 { margin-top:30px!important; }
.mt40 { margin-top:40px!important; }
.mt50 { margin-top:50px!important; }
.mt100 { margin-top:100px!important; }
.mt110 { margin-top:110px!important; }
.mt150 { margin-top:150px!important; }
.mt200 { margin-top:200px!important; }
.mb0  { margin-bottom:0!important; }
.mb5  { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb25 { margin-bottom:25px!important; }
.mb30 { margin-bottom:30px!important; }
.mb40 { margin-bottom:40px!important; }
.mb50 { margin-bottom:50px!important; }
.mb100 { margin-bottom:100px!important; }
.mb150 { margin-bottom:150px!important; }
.mb200 { margin-bottom:200px!important; }
.ml0  { margin-left:0!important; }
.ml5  { margin-left:5px!important; }
.ml10 { margin-left:10px!important; }
.ml15 { margin-left:15px!important; }
.ml20 { margin-left:20px!important; }
.ml25 { margin-left:25px!important; }
.ml30 { margin-left:30px!important; }
.ml150 { margin-left:150px!important; }
.ml200 { margin-left:200px!important; }
.mr0  { margin-right:0!important; }
.mr5  { margin-right:5px!important; }
.mr10 { margin-right:10px!important; }
.mr15 { margin-right:15px!important; }
.mr20 { margin-right:20px!important; }
.mr25 { margin-right:25px!important; }
.mr30 { margin-right:30px!important; }
.mr150 { margin-right:150px!important; }
.mr200 { margin-right:200px!important; }

.ml1em { margin-left:1em!important; }

.p0  { padding:0px!important; }
.p5  { padding:5px!important; }
.p10 { padding:10px!important; }
.p20 { padding:20px!important; }
.pr50 { padding-right:50px!important; }
.pl10 { padding-left:10px!important; }
.pl50 { padding-left:50px!important; }
.pb10 { padding-bottom:10px!important; }
.pb20 { padding-bottom:20px!important; }
.pb30 { padding-bottom:30px!important; }
.pb40 { padding-bottom:40px!important; }
.pb50 { padding-bottom:50px!important; }
.pb60 { padding-bottom:60px!important; }
.pb70 { padding-bottom:70px!important; }
.pb80 { padding-bottom:80px!important; }
.pb90 { padding-bottom:90px!important; }
.pb100 { padding-bottom:100px!important; }

.w10 { width:10px!important; }
.w20 { width:20px!important; }
.w30 { width:30px!important; }
.w40 { width:40px!important; }
.w50 { width:50px!important; }
.w60 { width:60px!important; }
.w70 { width:70px!important; }
.w80 { width:80px!important; }
.w90 { width:90px!important; }
.w100 { width:100px!important; }
.w110 { width:110px!important; }
.w120 { width:120px!important; }
.w130 { width:130px!important; }
.w140 { width:140px!important; }
.w150 { width:150px!important; }
.w160 { width:160px!important; }
.w170 { width:170px!important; }
.w180 { width:180px!important; }
.w190 { width:190px!important; }
.w200 { width:200px!important; }
.w220 { width:220px!important; }
.w240 { width:240px!important; }
.w260 { width:260px!important; }
.w280 { width:280px!important; }
.w300 { width:300px!important; }
.w350 { width:350px!important; }
.w400 { width:400px!important; }
.w500 { width:500px!important; }
.w600 { width:600px!important; }
.w650 { width:650px!important; }
.w700 { width:700px!important; }
.w800 { width:800px!important; }
.w900 { width:900px!important; }
.w1000 { width:1000px!important; }
.wauto{ width:auto!important;}

.mw10 { min-width:10px!important; }
.mw20 { min-width:20px!important; }
.mw30 { min-width:30px!important; }
.mw40 { min-width:40px!important; }
.mw50 { min-width:50px!important; }
.mw60 { min-width:60px!important; }
.mw70 { min-width:70px!important; }
.mw80 { min-width:80px!important; }
.mw90 { min-width:90px!important; }
.mw100 { min-width:100px!important; }
.mw110 { min-width:110px!important; }
.mw120 { min-width:120px!important; }
.mw130 { min-width:130px!important; }
.mw140 { min-width:140px!important; }
.mw150 { min-width:150px!important; }
.mw160 { min-width:160px!important; }
.mw170 { min-width:170px!important; }
.mw180 { min-width:180px!important; }
.mw190 { min-width:190px!important; }
.mw200 { min-width:200px!important; }
.mw220 { min-width:220px!important; }
.mw240 { min-width:240px!important; }
.mw260 { min-width:260px!important; }
.mw280 { min-width:280px!important; }
.mw300 { min-width:300px!important; }
.mw400 { min-width:400px!important; }
.mw500 { min-width:500px!important; }
.mw600 { min-width:600px!important; }

.mxw10 { max-width:10px!important; }
.mxw20 { max-width:20px!important; }
.mxw30 { max-width:30px!important; }
.mxw40 { max-width:40px!important; }
.mxw50 { max-width:50px!important; }
.mxw60 { max-width:60px!important; }
.mxw70 { max-width:70px!important; }
.mxw80 { max-width:80px!important; }
.mxw90 { max-width:90px!important; }
.mxw100 { max-width:100px!important; }
.mxw110 { max-width:110px!important; }
.mxw120 { max-width:120px!important; }
.mxw130 { max-width:130px!important; }
.mxw140 { max-width:140px!important; }
.mxw150 { max-width:150px!important; }
.mxw160 { max-width:160px!important; }
.mxw170 { max-width:170px!important; }
.mxw180 { max-width:180px!important; }
.mxw190 { max-width:190px!important; }
.mxw200 { max-width:200px!important; }
.mxw220 { max-width:220px!important; }
.mxw240 { max-width:240px!important; }
.mxw260 { max-width:260px!important; }
.mxw280 { max-width:280px!important; }
.mxw300 { max-width:300px!important; }
.mxw400 { max-width:400px!important; }
.mxw500 { max-width:500px!important; }
.mxw600 { max-width:600px!important; }

.w10p { width:10%!important; }
.w20p { width:20%!important; }
.w30p { width:30%!important; }
.w40p { width:40%!important; }
.w50p { width:50%!important; }
.w60p { width:60%!important; }
.w70p { width:70%!important; }
.w80p { width:80%!important; }
.w90p { width:90%!important; }
.w100p { width:100%!important; }

.w22p { width:22%!important; }
.w23p { width:23%!important; }
.w33p { width:33%!important; }
.w34p { width:34%!important; }
.w43p { width:43%!important; }
.w48p { width:48%!important; }
.w53p { width:53%!important; }
.ml4p { margin-left:4%!important; }

.w1em { width:1em!important; }

.h20 { height:20px!important; }
.h40 { height:40px!important; }
.h60 { height:60px!important; }
.h80 { height:80px!important; }
.h100 { height:100px!important; }
.h110 { height:110px!important; }
.h120 { height:120px!important; }
.h130 { height:130px!important; }
.h140 { height:140px!important; }
.h150 { height:150px!important; }
.h160 { height:160px!important; }
.h170 { height:170px!important; }
.h180 { height:180px!important; }
.h190 { height:190px!important; }
.h200 { height:200px!important; }
.h300 { height:300px!important; }
.h400 { height:400px!important; }

.mh640 { min-height:640px!important; }

.clearfix:after {
  content:"";
  display:block;
  clear:both;
}